
.login__container {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    // background-color: red;
    background-image: url("../../assets/img/loginBackground.svg");
    // background-size: cover;
    background-size: cover;
    background-repeat: no-repeat;
    margin: auto;
    // width: 25rem;
    align-items: center;
    
}
.login {
    // margin-top: 3rem;
    width: 25rem;
    background-color: #fff;
    padding: 1.5rem;
    border-radius: 10px;
}

.login__form {
    font-size: 1.1rem;
    // background-color: #FFF;
    // width: 25rem;
    display: flex;
    flex-direction: column;
}

.login__input {
    margin-bottom: 1.1rem;
    height: 2.2rem;
    border-radius: 5px;
}

.login__button {
    background-color: #1ED760;
    opacity: 0.8;
    height: 2.2rem;
    border-radius: 5px;
    font-size: 1rem;
    // width: 70%;
    // margin: auto;
}
.login__button:hover {
    background-color: #1ED760;
    opacity: 1;
}

.login__label{
    margin-bottom: 7px;
}

@media (max-width: 450px) {
    .login__form, .login__container > * {
        font-size: 0.9rem;
    }
    .login {
        padding: 1rem;
        width: 87%;
    }
    .login__title {
        text-align: center;
    }
    .login__button {
        font-size: 0.8rem;
    }
}